# Generated by Django 2.1.1 on 2019-01-09 07:11

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('UserInfo', '0008_auto_20181227_1243'),
    ]

    operations = [
        migrations.CreateModel(
            name='email_sms_format',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('email_subject', models.CharField(blank=True, max_length=100, null=True)),
                ('content', models.CharField(blank=True, max_length=500, null=True)),
                ('is_active', models.BooleanField(blank=True, default=True, null=True)),
                ('is_deleted', models.BooleanField(blank=True, default=False, null=True)),
                ('action', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='action_pk', to='UserInfo.Action')),
            ],
        ),
    ]
